×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Sep 2011
    Posts
    1

    Inapp application - getting the issue "class file has wrong version..

    Hi,
    I am getting the issue like "class file has wrong version 50.0, should be 48.0" while creating the instance of class of the specified Nokia API. We need version 49 for our app to work properly...
    Is there any work around for that? i am sure that we cannot go below v.49 or else, our app wouldn't work!...

    Thanks,
    Ranjan

  2. #2
    Registered User
    Join Date
    Jun 2008
    Location
    Bangalore
    Posts
    4

    Re: Inapp application - getting the issue "class file has wrong version..

    Last edited by binukjames; 2011-09-14 at 10:06.
    Binu K James

Similar Threads

  1. Series 60 Certificate Issue: "Certificate error. Contact the Application Supplier"
    By connollyshane in forum Symbian Signed Support, Application Packaging and Distribution and Security
    Replies: 4
    Last Post: 2009-11-20, 14:04
  2. Replies: 3
    Last Post: 2009-05-16, 20:57
  3. Common problem: wrong file format "exception"
    By lukaszpl in forum Mobile Java General
    Replies: 0
    Last Post: 2005-12-05, 17:09
  4. "can't launch application<myapp>" Issue
    By eabidi in forum Symbian
    Replies: 0
    Last Post: 2004-11-12, 18:26
  5. "Class file size does not match" in Nokia 6310i MIDP SDK Beta 0.9
    By Jouster in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2002-07-13, 23:29

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×